
Installer - Feature #4627

Unify katello and foreman installers

03/11/2014 01:36 PM - Ohad Levy

Status: Rejected   

Priority: Normal   

Assignee: Greg Sutcliffe   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

as a user, I would like to reuse foreman installer plugin support to install Katello.

History

#1 - 03/11/2014 01:40 PM - Dominic Cleal

- Project changed from Foreman to Installer

- Status changed from New to Assigned

- Assignee set to Greg Sutcliffe

#2 - 03/11/2014 01:54 PM - Dominic Cleal

- Target version set to 1.9.0

#3 - 03/25/2014 02:53 PM - Greg Sutcliffe

- % Done changed from 0 to 60

I'm preparing a PR to katello-installer to sync up the things that should be synced up. From there we can decide where we want out pain point -

managing two repos, or managing two lists of tags on one repo. I'm going with the former for now.

#4 - 03/26/2014 01:06 PM - Dominic Cleal

- Target version changed from 1.9.0 to 1.8.4

#5 - 04/24/2014 12:16 PM - Anonymous

- Target version deleted (1.8.4)

#6 - 07/30/2014 04:56 AM - Ohad Levy

- Status changed from Assigned to Rejected

katello installer is reusing foreman modules and adding more with a different answer file
